@charset "utf-8";

/*-----------------------------------------------------------------------*/
/*【common】*/
/*-----------------------------------------------------------------------*/
select,
button {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size:1em;
	color:#666666;
}


/*-----------------------------------------------------------------------*/
/*【process】*/
/*-----------------------------------------------------------------------*/
#process {
	background:url(../common_img/processline.png) repeat-x center;
}
#process ul {
	margin:0;
	padding:0;
	margin-left:-5%;
}
#process ul li {
	margin:0;
	padding:0;
	padding-top:5px;
	padding-bottom:5px;
	list-style:none;
	width:28.3333333%;
	margin-left:5%;
	background:#cacaca;
	color:#ffffff;
	float:left;
	text-align:center;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
#process ul li#now {
	background:#cdaa68;
}
#process ul li span {
	display:block;
}

.privacy_link {
	text-align: left;
}

/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

#process ul {
	margin-left:-43px;
}
#process ul li {
	padding-top:10px;
	padding-bottom:10px;
	width:220px;
	margin-left:43px;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
}
#process ul li span {
	display:inline-block;
	margin-right:2em;
}

}/*-----769px以上-----*/


/*-----------------------------------------------------------------------*/
/*【input】*/
/*-----------------------------------------------------------------------*/
#inquiry table {
	margin:0;
	padding:0;
	margin-top:20px;
	margin-bottom:20px;
	width:100%;
	border-collapse:collapse;
	empty-cells:show;
}
#inquiry th {
	display:block;
	margin:0;
	padding:0;
	padding-bottom:5px;
	font-weight:bold;
	text-align:left;
}
#inquiry th:before {
	content:"■";
	color:#b42e28;
	margin-right:3px;
}
#inquiry th span {
	font-weight:normal;
	margin-left:6px;
}
#inquiry th .need {
	color:#c97b79;
}
#inquiry th .need:before {
	content:"(";
	color:#c97b79;
}
#inquiry th .need:after {
	content:")";
	color:#c97b79;
}
#inquiry th .any {
	display:none;
}
#inquiry td {
	display:block;
	margin:0;
	padding:0;
	padding-left:5px;
	padding-bottom:20px;
}
#inquiry tr.nt th {
	display:none;
}
#inquiry tr.nt td {
	margin-top:-10px;
}
#inquiry td .wrap {
	display:inline-block;
	margin-top:2px;
}

#inquiry td ul.list {
	margin:0;
	padding:0;
	margin-left:1em;
}

#contacttime {
	display:inline;
	margin-left:-10px;
}

/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

#form {
	margin-left:-5px;
	margin-right:-5px;
}
#inquiry table {
	width:100%;
	border-collapse:separate;
	border-spacing:5px;
}

#inquiry th {
	display:table-cell;
	margin:0;
	padding:10px;
	font-weight:normal;
	vertical-align:middle;
	background:#f5eee1;
	width:18em;
	line-height:1.8em;
	height:40px;
}
#inquiry th:before {
	content:"";
}

#inquiry th span {
	float:right;
	margin:0;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
#inquiry th .need {
	color:#ffffff;
	background:#c97b79;
}
#inquiry th .need:before {
	content:"";
}
#inquiry th .need:after {
	content:"";
}
#inquiry th .any {
	display:inline-block;
	color:#ffffff;
	background:#7aafcd;
}

#inquiry tr.nt th {
	display:table-cell;
	background:none;
}

#inquiry td {
	display:table-cell;
	margin:0;
	padding:10px;
	text-align:left;
	line-height:1.8em;
	height:40px;
}

#inquiry td ul.list {
	margin-left:20px;
}

}/*-----769px以上-----*/



/*-----------------------------------------------------------------------*/
/*【form】*/
/*-----------------------------------------------------------------------*/
form {
	display:inline;
}
input,
textarea,
select {
	margin:0px;
	padding:6px;
	vertical-align:middle;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border:1px solid #cacaca;
}
select {
	height:35px;
	padding:2px;
	background:#ffffff;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
	width:calc(100% - 20px);
/*
	margin-top: 10px;
*/
}
input[type="number"] {
	width:3em;
}
input.input_sername,
input.input_name,
input.input_serkana,
input.input_kana,
input.input_partnersername,
input.input_partnername,
input.input_partnerserkana,
input.input_partnerkana {
	width:8em;
}
input.input_hopetime {
	width:8em;
}
input.input_zip2 {
	width:4em;
}
input.input_schyy,
input.input_hope_yy {
	width:4em;
}
input.input_consideration {
	width:10em;
	margin-left:-15px;
}
.input_comment {
	height:80px;
}

::-webkit-input-placeholder {
	color:#aaaaaa;
}
:-moz-placeholder {
	color:#aaaaaa;
	opacity:1;
}
::-moz-placeholder {
	color:#aaaaaa;
	opacity:1;
}
:-ms-input-placeholder {
	color:#aaaaaa;
}


/*-----------------------------------------------------------------------*/
/*【radio checkbox】*/
/*-----------------------------------------------------------------------*/
label {
	margin-right:20px;
	position:relative;
}
.check label {
	display:inline-block;
	margin-bottom:10px;
	margin-right:0;
}
input[type="radio"] {
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
input[type="radio"] + span {
	position:relative;
	padding-left:22px;
	display:inline-block;
	line-height:1.2em;
	cursor:pointer;
}
input[type="radio"] + span::before {
	position:absolute;
	top:0;
	left:0;
	display:inline-block;
	content:'';
	z-index:0;
	background-color:transparent;
	box-sizing:border-box;
	width:18px;
	height:18px;
	border:1px solid #b1b1b1;
	border-radius:22px;
}
input[type="radio"] + span::after {
	position:absolute;
	top:4px;
	left:4px;
	display:inline-block;
	content:'';
	z-index:0;
	background-color:transparent;
	box-sizing:border-box;
	width:10px;
	height:10px;
	border:2px solid #ffffff;
	border-radius:10px;
	background:#ffffff;
}
input[type="radio"]:checked + span::after {
	border:2px solid #cdaa68;
	border-radius:10px;
	background:#cdaa68;
}
input[type="radio"] + span.wi::before {
	top:8px;
}
input[type="radio"] + span.wi::after {
	top:12px;
}


input[type="checkbox"] {
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
input[type="checkbox"] + span {
	position:relative;
	padding-left:27px;
	display:inline-block;
	line-height:1.3em;
}
input[type="checkbox"] + span::before {
	position:absolute;
	top:2px;
	left:0;
	content:'';
	z-index:0;
	background-color:transparent;
	box-sizing:border-box;
	width:18px;
	height:18px;
	border:1px solid #b1b1b1;
	border-radius:5px;
}
input[type="checkbox"] + span::after {
	position:absolute;
	top:2px;
	left:0;
	content:'';
	box-sizing:border-box;
	z-index:1;
	margin:4px 6px;
	width:6px;
	height:9px;
}
input[type="checkbox"]:checked + span::before {
	background-color:#cdaa68;
	border:2px solid #cdaa68;
}
input[type="checkbox"]:checked + span::after {
	border:2px solid #ffffff;
	border-width:0 2px 2px 0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg);
}


/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

input[type="radio"] + span {
	line-height:1.4em;
}
input[type="checkbox"] + span::before {
	top:0;
}
input[type="checkbox"] + span::after {
	top:0;
}

}/*-----769px以上-----*/


/*-----------------------------------------------------------------------*/
/*【button】*/
/*-----------------------------------------------------------------------*/
#button ul {
	margin:0;
	padding:0;
}
#button ul li {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	margin-bottom:20px;
}
#button button {
	width:14em;
	padding:8px 0;
	background:#cdaa68;
	color:#ffffff;
	text-align:center;
	font-size:1em;
	border:none;
	cursor:pointer;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	position:relative;
	vertical-align:middle;
}
#button button#btn-confirm::before,
#button button#btn-send::before {
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	content:"";
	vertical-align:middle;
	width:8px;
	height:8px;
	right:10px;
	border-top:2px solid #ffffff;
	border-right:2px solid #ffffff;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
#button button#btn-back {
	background:#aaaaaa;
}
#button button#btn-back::before {
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	content:"";
	vertical-align:middle;
	width:8px;
	height:8px;
	left:10px;
	border-bottom:2px solid #ffffff;
	border-left:2px solid #ffffff;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}


/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

#button ul li#right {
	float:right;
	width:50%;
	text-align:left;
}
#button ul li#right button {
	margin-left:20px;
}
#button ul li#left {
	float:left:
	width:50%;
	text-align:right;
}
#button ul li#left button {
	margin-right:20px;
}

}/*-----769px以上-----*/


/*-----------------------------------------------------------------------*/
/*【error】*/
/*-----------------------------------------------------------------------*/
.error {
	display:block;
	color:#ff0000;
}
input.inputerror,
textarea.inputerror {
	background:#fee9f0;
}
